/*

Add custom css to this file.

*/

/* ------- Gobal -------- */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	overflow: hidden;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#three-ways {
	color: #d5e843 !important;
	font-size: 27pt;
    font-weight: 600;
}

#about-us .uk-tile.uk-tile-secondary {
	background: transparent !important;
}

#footer-nav .uk-subnav > li > a {
	color: #000;
}



/* ------- Giving Fuel Form -------- */
.embed-form {
	height: 1130px;
	width: 100%;
	overflow: hidden;
}

@media (max-width: 835px) {
	.embed-form {
		height: 1457px;
		width: 100%;
		overflow: hidden;
	}
}

/* ------------ DC Post Layout ------------------ */
.post-intro-field {
	margin: 0 0 20px 0;
}

.post-layout {
	margin: 0 0 20px 0;
}

.heading-field {
	margin: 0 0 20px 0;
}

.bold-heading {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	margin-top: -10px;
}

.small-heading {
	font-size: 16px;
	line-height: 22px;
}

.medium-heading {
	font-size: 18px;
	line-height: 24px;
}

.large-heading {
	font-size: 24px;
	line-height: 30px;
}

.peacetv-heading {
	font-size: 17px;
	line-height: 11px;
	text-transform: none;
}

.weekly-heading {
	font-size: 17px;
	line-height: 11px;
	text-transform: none;
}

.text-field {
	margin: 0 0 20px 0;
}

.weekly-introduction-field {
	margin: 0 0 40px 0;
}

.weekly-update-field {
	margin-bottom: 20px;
	background: #fbfbfb;
	padding: 10px 10px 1px 10px;
}

.weekly-heading-field {
	margin: 2px 0 20px 0;
}

.weekly-description-field {
	margin: 0 0 20px 0;
	font-size: 13px;
}

.peacetv-introduction-field {
	margin: 0 0 20px 0;
}

.peacetv-update-field {
	margin-bottom: 20px;
	padding: 10px 10px 1px 10px;
    background: #fbfbfb;
}

.peacetv-category-field {
	border-left: 10px solid #436bb1;
	padding-left: 10px;
}

.peacetv-location-field,
.peacetv-event-field {
	padding-left: 20px;
	font-size: 14px;
	font-family: Roboto;
}

.peacetv-event-field {
	margin: 0 0 10px 0;
}

.peacetv-outro-field {
	margin: 0 0 20px 0;
}

.peacemag-month-field {
	margin: 0 0 20px 0;
}

@media (min-width: 1220px) {
.peacemag-flex-container {
	display: flex;
	justify-content: space-between;
}

.peacemag-text-field {
	width: 45%;
	text-align: justify;
}

.peacemag-cover-container {
	width: 50%;
}
}

.peacemag-flex-container {
	padding: 20px;
	background: #fbfbfb;
	margin: 0 0 20px 0;
}

.peacemag-text-field {
	font-size: 13px;
}

.peacemag-cover-container {
	position: relative;
	display: inline-table;
	overflow: hidden;
}

.peacemag-cover-container img {
	transition: all .3s ease-in-out;
}

.peacemag-cover-container a:hover img {
	transform: scale(1.1);
}

.peacemag-hover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left:0;
	transition: all .3s ease-in-out;
	background-position: top center;
}

.peacemag-hover:hover {
	background: rgba(0, 0, 0, 0.1);
	background-image: url('../.../../../../uploads/download-icon-tp.png');
	background-repeat: no-repeat;
	background-size: 40%;
	background-position: center;
}

.peacemag-cover-container .button-field {
	position: absolute;
	bottom: 0;
	min-width: 178px;
	left: 50%;
	transform: translateX(-50%);
}

.text-justify-field {
	text-align: justify;
}

.text-quote-field {
	border-left: #52a9ca solid 3px;
	padding-left: 40px;
	font-style: italic;
	color: #777777;
}

.image-field {
}

@media (min-width: 1220px) {
.image-layout-left {
	float: left;
	max-width: 308px;
	margin: 5px 20px 0 0 !important;
}

.image-layout-right {
	float: right;
	max-width: 308px;
	margin: 5px 0 0 20px !important;
}
}

.image-layout-left {
	width: 100%;
	margin: 0 0 20px 0;
}

.image-layout-left-quote {
	padding-left: 40px;
}

.image-layout-right {
	width: 100%;
	margin: 0 0 20px 0;
}

.image-layout-center {
	width: 100%;
	margin: 0 0 20px 0;
}

.image-caption-field {
	font-size: 12px;
	line-height: 18px;
	margin: 10px 0 20px 0;
	color: #777777;
	font-style: italic;
}

.video-field {
	margin: 0 0 20px 0;
}

.video-caption-field {
	font-size: 12px;
	line-height: 18px;
	margin: 10px 0 20px 0;
	color: #777777;
	font-style: italic;
}

.button-field {
	margin: 0 0 20px 0;
}

.weekly-button-field {
	margin: 0 0 20px 0;
}

.button-layout-green {
	display: inline-block;
	width: auto;
	color: #fff;
	background-color: #b9cd46;
	padding: 10px 25px;
	border-radius: 5px;
	line-height: 30px;
	font-size: 20px;
}

.button-layout-green:hover {
	color: #fff;
}

.button-layout-blue {
	display: inline-block;
	width: auto;
	color: #fff;
	background-color: #15516b;
	padding: 0 12px;
	border-radius: 2px;
	line-height: 30px;
}

.button-layout-blue:hover {
	color: #fff;
}

.button-layout-weekly {
	display: inline-block;
	width: auto;
	color: #fff;
	background-color: #b67f94;
	padding: 0 12px;
	border-radius: 2px;
	line-height: 30px;
}

.button-layout-weekly:hover {
	color: #fff;
}

.weekly-update-text-align {
	text-align: left;
}

@media (min-width: 1220px) {
.featured-video-plus {
	padding-bottom: 40px;
}

.weekly-update-text-align {
	text-align: right;
	position: relative;
	top: -98px;
	margin-top: -60px;
}
}

.button-layout-peacemag {
	display: inline-block;
	width: auto;
	color: #fff;
	background-color: #436bb1;
	padding: 0 12px;
	border-radius: 2px;
	line-height: 30px;
}

.button-layout-peacemag:hover {
	color: #fff;
	box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);
	text-decoration: none;
}

.button-layout-weekly-update {
	display: inline-block;
	width: auto;
	color: #fff;
	background-color: #B67F94;
	border-radius: 0 0 10px 10px;
	padding: 10px 20px;
	text-decoration: none;
}

.button-layout-weekly-update:hover {
	color: #fff;
	box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);
	text-decoration: none;
}

.button-layout-custom {
	display: inline-block;
	width: auto;
	padding: 0 12px;
	border-radius: 2px;
	line-height: 30px;
}

.button-field a[class*="button-layout-"]:hover {
	box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);
	text-decoration: none;
}

.button-field a.button-shade-light:hover {
	box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.1);
	text-decoration: none;
}

.button-field a.button-shade-dark:hover {
	box-shadow: inset 0 0 100px 100px rgba(0, 0, 0, 0.1);
	text-decoration: none;
}

.small-button-size {
	display: inline-block;
	width: auto;
	padding: 0 12px;
	border-radius: 2px;
	line-height: 30px;
	font-size: 14px;
}

.medium-button-size {
	display: inline-block;
	width: auto;
	padding: 5px 18px;
	border-radius: 3px;
	line-height: 30px;
	font-size: 16px;
}

.large-button-size {
	display: inline-block;
	width: auto;
	padding: 14px 25px;
	border-radius: 5px;
	line-height: 30px;
	font-size: 20px;
}

.button-align-left {
	text-align: left;
}

.button-align-right {
	text-align: right;
}

.button-align-center {
	text-align: center;
}

.divider-field {
	margin: 0 0 40px 0;
}

.divider-layout-solid {
	border-top: 3px solid;
}

.divider-layout-dashed {
	border-top: 3px dashed;
}

.divider-layout-dotted {
	border-top: dotted;
}

.divider-layout-double {
	border-top: double;
}